اكتشاف ثغرة أمنية خطيرة تهدد مستخدمي منصة ووردبريس

أعلنت شركة الأمن المعلوماتي الفنلندية "Klikki Oy" في تقرير لها أصدرته نهاية الأسبوع الماضي عن اكتشاف ثغرة أمنية خطيرة و سهلة الاستغلال من طرف الهاكرز على مستوى الإضافات في منصة ووردبريس و تستهدف عددا من الإصدارات الأحدث من المنصة.

و حسب الشركة الأمنية Klikki Oy فإن الثغرة الخطيرة و المكتشفة حديثا تهم الإصدارات التالية من مصنة ووردبريس و هي: 4.2 و 4.1.2 و 4.1.1 و 3.9.3 و تمكن من إجبار السيرفر على تنفيذ التعليمات البرمجية الخبيثة المرسلة من طرف الهاكر في حالة موافقة مدير الموقع على إدراج إحدى التعليقات الخبيثة حيث تعتمد هذه الثغرة على خلل أمني في نظام التعليقات في المنصة و هي مشابهة لثغرة اكتشفت في العام الماضي.

و تقول Klikki Oy أنها قامت بمحاولة إبلاغ المسؤولين عن منصة ووردبريس عن وجود هذه الثغرة التي اكتشفتها قبل 14 شهرا ولعدة  مرات لكن من دون تلقي أي إجابة من طرف المسؤولين، و فور الإعلان عنها بشكل رسمي قامت ووردبريس بإطلاق حزمة تحديثات أمنية و تقترح عليكم مدونة المحترف الولوج إليها عبر المدونة الرسمية لووردبريس.


0 commentaires:

Enregistrer un commentaire